<?php session_start();
  	include_once("conn/conn.php");
	include_once("config.php");
	$smarty->assign("name",$_SESSION[name]);
	$smarty->assign("id",$_SESSION[id]);
	if(isset($_SESSION[id]) and isset($_SESSION[name])){
		$smarty->assign("session_name","T");
	}

	$i_sqlstr="select * from tb_video_type ";
	$i_rst = $conn->execute($i_sqlstr);
	$arrays=$i_rst->GetRows();
	$smarty->assign("video_type",$arrays);

$smarty->display("top.tpl");
?>